/**
 * Projekt Kap04-RCC-01
 * ====================
 *
 * Beispiel fuer den Zugriff auf das Control Register des RCC.
 */

#include <stdint.h>
#include <stm32f4xx.h>

int main(void)
{
    uint32_t rccCRState = 0UL;
    uint8_t  myArray[]  = { 0, 1, 2, 3, 4, 5, 6, 7, 8, 9 };

    rccCRState = RCC->CR;
	for(;;);
}
